/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.container{
background: #000;
}

ul.contact{
font-size: 16px;
font-weight: bold;
margin-top: 15px;
float: right;
margin-bottom: 10px;
}

ul.contact li{
display: inline;
padding-left: 10px;
}

ul.contact span{
color: #a7a7a7;
font-size: 12px;
padding-left: 10px;
}

ul.contact li.email a{
background: url(../img/icon-email.gif) no-repeat center right;
display: inline-block;
padding: 5px 35px 5px 0;
}

ul.contact a{
color: #fff;
text-decoration: none;
}

ul.contact a:hover{
color: #a7a7a7;
}

#navigation{
padding: 60px 0 10px;
}

#navigation ul li{
display: inline;
margin-right: 18px;
}

#navigation ul li.home{
margin-right: 0;
}

#navigation ul li a{
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	padding-bottom: 5px;
}

#navigation ul li a:hover, #navigation ul li a.active{
border-bottom: 3px solid #fff;
color: #fff;
}

#main-img{
margin: 0 0 5px 0;
padding: 0;
}

.thumb{
float: left;
margin-right: 10px;
cursor: pointer;
}

.thumb.last{
margin-right: 0;
}

#thumbs .thumb{
width: 106px;
margin-bottom: 4px;
}

#thumbs .thumb img{
width: 100%;
height: auto;
}

#footer{
font-size: 13px;
margin-top: 30px;
}

.siteby{
text-align: right;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
	#navigation ul li{ margin-right: 12px; }
	#navigation ul li a{ font-size: 15px; }
	
	.thumb img{ width: 100%; height: auto; }
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.thumb{ width: 74px; }
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	#navigation{ padding-top: 20px; }
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.thumb{ width: 75px; }
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.thumb{ width: 52px; }
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
